<root>
    <objects>
        <object name="BONUS" type="Prize">
            <shapes id="6114992329438158826">
                <box name="Stenka-Prize_ph_Box01" dimensions="2.00000 2.00000 0.60000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00000 1.00000 0.00000 " />
            </shapes>
            <mesh name="Prizes/bonus.x" />
            <material name="bonus" />
            <Extra description="Bonus" oreol="oreolblue" />
        </object>
    </objects>
    <joints />
</root>
